package com.mrsl1d3r.wordle.grafica;

import javax.swing.*;
import java.awt.*;

public class designMain extends JFrame {
    private JPanel panel1;

    public designMain() {
        setTitle("Design Main");
        setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
        setContentPane(panel1);
        pack();
        setLocationRelativeTo(null);
    }
}